Re: iwl3945 does not work with kernel 2.6.23.8-63.fc8.i686

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Hi John!

On Dec 7, 2007 4:42 PM, John W. Linville <[email protected]> wrote:
>
> iwl4965.  You are using -63.fc8?  Make sure you try -80.fc8 as well:
>
Well, -80 does not help, it still shows the 'Microcode SW' errors and
is unable to connect to the AP.

Thanks for caring...
Chris


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux